Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Gateway (Rust RPC) is now live -- Read the docs
Get the transaction pool. Requires sender or allow_entire_tx_pool_fetch config.
cURL
curl --request GET \ --url https://api.example.com/transaction/pool
const options = {method: 'GET'};fetch('https://api.example.com/transaction/pool', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.example.com/transaction/pool"response = requests.get(url)print(response.text)
false
{}
Filter by sender address
Filter by shard ID
Comma-separated fields to include (or *)
Get latest nonce for sender
Get nonce gaps for sender
Successful response
The response is of type object.
object